body{color:#202020;background-color:#e6e6e6;}
a:link, a:active, a:visited{color:#00493e;}
	a:hover{color:orange;}
h1{color:#00493e;}
.h2destacado{color:#00493e;border-bottom:solid 2px #00493e;}
h3{}
.color2{color:#00493e;}
.btn{padding:6px 30px;color:#fff!important;background-color:#00493e;
	border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-0-border-radius:5px;-ms-border-radius:5px;}
	.btn:hover{color:#202020;background-color:orange;}
.btn_0{border:solid 2px #fff;color:#fff;background-color:#00493e;}
	.btn_0:hover{color:#fff;background-color:#db9600;}
.cabecera_xtras{background-color:#00493e;}
.localizador{background-color:#00493e;}
.cabecera_datos h1{color:#00493e;}
.cabecera_menu{background: url(../images/entorno/color1/menu-fondob.png) repeat-x left top #fff;}
.cabecera_menu nav ul li a:link, .cabecera_menu nav ul li a:active, .cabecera_menu nav ul li a:visited{color:#202020;}
	.cabecera_menu nav ul li a:hover{color:#db9600;}
.presentacion .cont .extra .cont1{color:#00493e;background: url(../images/entorno/color1/color-trans0b.png) repeat center top;}
.presentacion .cont .extra .cont2{color:#fff;background: url(../images/entorno/color1/color-trans2b.png) repeat center top;}
.presentacion .cont .btn{border:solid 2px #fff;color:#fff;background-color:#00493e;}
		.presentacion .cont .btn:hover{background-color:#db9600;}
.fecha{width:100%;}
	.fecha ul{width:auto;margin-top:0;float:right;}
		.fecha ul li{background: url(../images/entorno/color1/color-trans0.png) repeat center top;}
			.fecha ul li strong{color:#00493e;}
.list2 .marca{background-color:#00493e;}
.noticia_lateral .cabecera{border-bottom:solid 2px #00493e;}
.noticia_lateral .cabecera .dia{background-color:#00493e;}
.pagina_xtras{border-top:solid 2px #00493e;}
.ponente{border-left:solid 2px #00493e;}
.info{color:#fff;background: url(../images/entorno/color1/ico-info.png) no-repeat 10px center #00493e;}
.noticia_item{background-color:#fff;}
	.noticia_item .cont1{color:#fff;background-color:#00493e;}
.noticia_listado .cabecera{border-bottom:solid 2px #00493e;}
	.noticia_listado .cabecera .item1{background-color:#00493e;}
.gotop img{background-color:#00493e;}
.gotop img:hover{background-color:orange;}

.ico_exportar2{background: url(../images/entorno/color1/ico-exportar2b.png) no-repeat left center;}
.ico_imprimir{background: url(../images/entorno/color1/ico-imprimirb.png) no-repeat left center;}
.ico_guardar{background: url(../images/entorno/color1/ico-guardarb.png) no-repeat left center;}

.list_comite .item{border-bottom:solid 2px #00493e;}
.paginacion .marca{border:solid 1px #00493e;background-color:#00493e;}

.tablas{}
	.tablas th{color:#00493e;border-top:solid 2px #00493e;border-bottom:solid 2px #00493e;}
	.tablas_linea2{border-top:solid 2px #00493e;border-bottom:solid 2px #00493e;}
.home h1{color:#00493e;}

.foto .contenido{border-bottom:solid 2px #00493e;}

.programa_items{border-bottom:solid 1px #00493e;}
	.programa_items .item{border:solid 1px #00493e;}
		.programa_items .item strong{border-bottom:solid 1px #00493e;}
		.programa_items .current{background-color:#00493e;}
		.programa_items .current strong{color:#00493e;}
		.programa_items .inactivo{border:solid 1px #e7e7e7;background-color:#fff;}
		.programa_items .inactivo strong{border-bottom:solid 1px #e7e7e7;font-weight:normal;color:#e7e7e7;}
		.programa_items .inactivo em{color:#e7e7e7;}
.programa_month_current{font-weight:900;color:#00493e;}
		